• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

I can't install Lightroom, because of my Mac OS 10.8.5

New Here ,
Jul 15, 2017 Jul 15, 2017

Copy link to clipboard

Copied

Hello! I'd like to ask for an advice about installing Lightroom. I have an old Mac which is able to operate only on OS 10.8.5.  I can't upgrade to OS X 10.9 operating system. This is why I can't install Lightroom on my laptop, because I need to have an OS X 10.9 to do so. Is it possible to download a version of theLightroom software, which would work on my Mac OS 10.8.5? Many thanks in advance.

Views

7.3K

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Jul 16, 2017 Jul 16, 2017

You cannot download Lightroom 4 as a Cloud member. The earliest version available is Lightroom 5.7.1.

Lightroom 5.7.1 will run on OS X 10.8.5.

Older versions of Adobe Photoshop Lightroom (5, 4, 3, 2, 1) system requirements

Is there a reason that you want version 4 in particular?

Katya_T  wrote

I don't see the same as at the print screen you've kindly provided.

What do you see instead? Do you mean you don't know how to Download Previous Versions as a Cloud member? or that your screen does not show the

...

Votes

Translate

Translate
Community Expert ,
Jul 15, 2017 Jul 15, 2017

Copy link to clipboard

Copied

As far as I know, LR version 5 is no longer sold

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jul 15, 2017 Jul 15, 2017

Copy link to clipboard

Copied

One option would be to join the Photography Plan.

Then Lightroom 5.7.1 is available via Previous Versions download.

Don't know how well 5.7.1 would perform on your computer though.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jul 16, 2017 Jul 16, 2017

Copy link to clipboard

Copied

Hi John. Many thanks for your reply. I have this subscription. However, I can't find where I can download Lightroom 4. I don't see the same as at the print screen you've kindly provided. Is there a link I could follow to download this version? Many thanks !

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jul 16, 2017 Jul 16, 2017

Copy link to clipboard

Copied

You cannot download Lightroom 4 as a Cloud member. The earliest version available is Lightroom 5.7.1.

Lightroom 5.7.1 will run on OS X 10.8.5.

Older versions of Adobe Photoshop Lightroom (5, 4, 3, 2, 1) system requirements

Is there a reason that you want version 4 in particular?

Katya_T  wrote

I don't see the same as at the print screen you've kindly provided.

What do you see instead? Do you mean you don't know how to Download Previous Versions as a Cloud member? or that your screen does not show the same options?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 27, 2023 Apr 27, 2023

Copy link to clipboard

Copied

My IMAC 10.13.6

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 27, 2023 Apr 27, 2023

Copy link to clipboard

Copied

My iMac OS 10.13.6 won't install Lightroom 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Apr 27, 2023 Apr 27, 2023

Copy link to clipboard

Copied

LATEST

install the last version compatible with your os.  

 

specs - https://helpx.adobe.com/creative-cloud/system-requirements.html

 

1. you can install the latest and 1 version prior versions using the cc desktop app. you must have a subscription because previous versions are not available with trials. other versions are revealed after clicking file preferences>apps>tick show older apps (at panel bottom).

2. for versions cc 2019 and older, use prodesign tools.com*.

3. for versions newer than cc 2019 but older than one previous version, contact adobe support for links.**

---------------------------------------------------------------
* most (but not all) adobe download links are available from prodesigntools.com. https://prodesigntools.com/adobe-direct-download-links.html

follow the directions (esp, step 1)

save the install file. it may not remain online.

thank jim @ prodesigntools.com
-------------------------------------------------------------

** there are 2 ways to contact adobe; chat and twitter:

chat:
use a browser that allows popups and cookies, and click here, https://helpx.adobe.com/contact.html?rghtup=autoOpen
in the chat field (lower right), type AGENT
be patient, it can take quite a while to reach a human.

twitter:
tweet @AdobeCare

p.s. if you're contacted by anyone (via email or private message), it's much more likely to be a scammer than an adobe representative. ie, double check for an employee badge if contacted in the forums and look for an adobe.com domain in the email address if you click reply to an email. then check again and be very suspicious. any other method of contacting (or offering to contact you) is almost certainly a scam,

https://community.adobe.com/t5/using-the-community-discussions/adobe-support-community-guidelines/td...

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines